/* COLOURS */
/* FONTS */
/* SITE NAV POP UP */
.mccashins-logoWhite {
  background-image: url(../../stoke/images/general-logos/white-mcCashins.png);
}

.stoke-logoWhite {
  background-image: url(../../stoke/images/general-logos/white-stoke.png);
}

.rochdale-logoWhite {
  background-image: url(../../stoke/images/general-logos/white-rochdale.png);
}

/* FOOTER */
.footer-beer-text .logo {
  background-image: url(../images/stoke-logo-gold.png);
}
